Skip site navigation (1) Skip section navigation (2)

Dump version mismatch

From: Aarni Ruuhimäki / Megative Tmi / KYMI(dot)com <aarni(dot)ruuhimaki(at)kymi(dot)com>
To: pgsql-novice(at)postgresql(dot)org
Subject: Dump version mismatch
Date: 2002-04-30 10:20:03
Message-ID: 20020430102120.VGJV7072.fep08.tmt.tele.fi@there (view raw or flat)
Thread:
Lists: pgsql-novice
Hi !

bash-2.04$ pg_dump my_db > my_db_2904
Database version: PostgreSQL 7.2 on i686-pc-linux-gnu, compiled by GCC 2.96
pg_dump version: 7.0
Aborting because of version mismatch.
Use --ignore-version if you think it's safe to proceed anyway.

Help ?

BR,

aarni


Responses

pgsql-novice by date

Next:From: Einar KarttunenDate: 2002-04-30 10:20:25
Subject: Re: Dump version mismatch
Previous:From: NeerajDate: 2002-04-30 05:45:43
Subject: Help for incremental backup

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group